{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 2464,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-04-19T11:59:50",
  "published_at_display": "19 Apr 2026, 11:59 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "Uganda",
  "title": "Uganda",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-04-19/Uganda-s-export-earnings-surge-63-percent-driven-by-gold-coffee-1MtkDSWbFcI/p.html"
}